
Redmine - Defect #25235

Validating Name field In Tracker for maxlength 100

2017-03-01 10:55 - Hiral Shah

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 2.6.1

Description

Validating name field in patch does not work it still specifies the error message of core file.

History

#1 - 2017-03-01 15:25 - Toshi MARUYAMA

- Status changed from New to Needs feedback

- Priority changed from Urgent to Normal

Please describe more details.

#2 - 2017-03-02 07:20 - Hiral Shah

I want to increase the input length of name field in tracker from 30 to 100

But in patch file if i m writing the validation of length it is still showing/executing the validation of and validation message of its own file and not

executing the code written in patch file.

Reply me as soon as possible.

#3 - 2017-03-21 17:20 - Toshi MARUYAMA

- Status changed from Needs feedback to Closed

- Resolution set to Invalid

Please use forum for question.
